manifest.in.base.dir
Prev | Chunking | Next

## manifest.in.base.dir

manifest.in.base.dir — Should the manifest file be written into `base.dir`?

## Synopsis

    <xsl:param name="manifest.in.base.dir" select="0"></xsl:param>

## Description

If non-zero, the manifest file as well as project files for HTML Help and Eclipse Help are written into `base.dir` instead of the current directory.

Prev | Up | Next
manifest | Home | chunk.toc